/*-----------------------------------------------------------------------FONTS-------------------*/

@import url("https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700italic,700,900,900italic");

body, p, h1, h2, h3, h4, a {
	font-family: 'Roboto', sans-serif;
}
body {
    -webkit-font-smoothing: subpixel-antialiased;
}

p, body {
    font-size: 13px;
    font-weight: 300;
}

h2, .PanelTitle {
    color: #0049a1;
    font-size: 32px;
    line-height: 1.45em;
	letter-spacing: 1.5px;
}

a {
	color: #0049a1;
	text-decoration: none;
}

/*-----------------------------------------------------------------------AUXILIARY-------------------*/


.nav-auxiliary a {
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
	font-size: 10px;
	text-decoration: none;
	color: #000;
}

.search-field.Watermarked {
    font-size: 10px;
    text-transform: uppercase;
}

.search-field {
    background: #fff url("images/ResponsiveHeaderSprite.png") no-repeat scroll 7px -20px;
    border-color: #000 !important;
    color: #000 !important;
    padding-left: 28px !important;
}

@media (min-width: 768px) {
  .header-search {
    width: 200px;
  }

  #SimpleSearchBlock input[type="text"]{
    width: 200px;
  }
}

select {
    border: 1px solid #000;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #000;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset;
    color: #000000;
}

#SimpleSearchBlock input[type="text"] {
    border: 1px solid #000;
    border-radius: 0;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset;
    color: #000;
    display: inline-block;
    height: 26px;
    padding: 5px;
    font-size: 10px;
}

a.rmLink.rmRootLink {
    color: #000 !important;
    font-size: 13px !important;
	letter-spacing: 2px !important;
	font-weight: 300 !important;
}


/*-----------------------------------------------------------------------HEADER-------------------*/ 


#masterHeaderImage {
  background-image: url("images/clubs-queensland.jpg");
  width: 211px;
  height: 91px;
  margin-top: 12px;
}


/*-----------------------------------------------------------------------MENU-------------------*/ 



.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 1px solid #0049a1;
    color: #0049a1 !important;
}

.RadMenu.rmResponsive .rmGroup {
    background-color: #0049a1 !important;
}

.RadMenu.rmResponsive .rmRootLink:hover, .RadMenu.rmResponsive .rmRootLink:focus, .RadMenu.rmResponsive .rmExpanded > .rmRootLink {
    background-color: #0049a1 !important;
    color: #fff !important;
}

.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rsmLink {
    display: block;
    font-size: 13px;
    position: relative;
    text-decoration: none;
}

.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus, .rmResponsive .rmSlide .rsmLink:hover, .rmResponsive .rmSlide .rsmLink:focus, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    color: #84d2ff;
}

.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    color: #84d2ff;
}

.nav-primary {
    float: left;
}

.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink {
  padding: 10px 50px;
}


/*-----------------------------------------------------------------------CAROUSEL-------------------*/

.carousel-caption {
    margin: 0 auto;
    max-width: 1100px !important;
    position: inherit;
    text-align: left !important;
	padding-top: 100px;
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 3px;
	line-height: 58px;
}

.carousel-caption strong {
    font-size: 64px;
    font-weight: 100;
    letter-spacing: 4px;
}

.carousel-caption em {
    background-color: #fff;
    border-radius: 3px;
    color: #000;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 2px;
    padding: 10px 20px;
    text-shadow: 0 0 !important;
}

a.carousel-link {
    text-decoration: none;
}
ul.slides {
    width: 2830% !important;
}


/*-----------------------------------------------------------------------HOME-------------------*/

.home-page-summary {
    font-size: 24px;
	letter-spacing: 1px;
}


/*
#ctl01_TemplateBody_WebPartManager1_gwpciUpcomingEvents_ciUpcomingEvents_thumbnailImage_1_160604BLB {
  clip: rect(0px, 40px, 40px, 0px);
  position: absolute;
}
*/

.latest-news  .TaggedListPanel .BlockTLItem {
	display:inline-block;
	width: 48%;
}

.BlockTLItem, .BlockList li {
    border-bottom: medium none;
}

.latest-news .panel-body:last-child .TaggedListPanel .PanelColumn:first-child {
  display: block;
}

.latest-news h4 {
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
  color: #0049a1;
}

.latest-news .PublishDate {
	display:none;
}

.latest-news img {
    max-width: 200px;
}

.latest-news a {
	color: #0049a1;
	font-weight: 500;
}

.upcoming-events ul.RelatedItemsVertical a {
	color: #0049a1 !important;
	font-weight:500;
	font-size: 15px;
}

.upcoming-events img {
  margin-right: 10px !important;
  width: 120px !important;
  margin-bottom: 20px;
}

.upcoming-events ul.RelatedItemsVertical li {
    display: inline-block;
    /*float: left;*/
    margin-left: -40px;
    text-align: left;
    width: 50%;
    margin-right: 40px;
}
.industry-sponsors .slides > li {
    padding: 20px;
}

.industry-sponsors .slides img {
    max-height: 100px;
}

.industry-sponsors .slides a {
    line-height: 100px;
    vertical-align: middle;
}

.industry-sponsors {
  margin-top: 20px;
}

.industry-sponsors {
    font-size: 9px;
    letter-spacing: 2px;
}

.slides a {
  display: block;
}

.flex-control-nav.flex-control-paging {
    display: none;
}

.flex-direction-nav {
    display: none;
}

.sidebar-banners {
    padding-bottom: 30px;
}

/* old sizes
.sidebar-banners img {
    max-width: 200px;
	padding-bottom: 20px;
}
*/
.sidebar-banners img {
    max-width: 336px;
    padding-bottom: 10px;
}

.sidebar-facebook {
  margin-top: 20px;
}

.sidebar-facebook h2 {
    font-size: 32px;
}

.pluginConnectButton {
  display: none !important;
}

.pluginConnectButton {
  display: none !important;
}

.pluginConnectButton {
  display: none !important;
}

/*------------------------------------------------------------------------CONTENT PAGE-------------------*/


#masterHeaderBackground, .header {
    border-bottom: medium none;
}

#ste_container_ciTitle h1 {
    background-color: #0049a1;
    color: #fff;
    font-size: 48px;
    letter-spacing: 4px;
    padding: 70px 60px;
    text-transform: uppercase;
}

h1 {
	color: #0049a1;
}

h3, .h3, .SectionTitle {
    font-size: 24px;
    font-weight: 300;
    color: #0049a1;
    border-bottom: 1px solid #ddd;
    border-bottom-style: dotted;
}

h4, .h4, .SectionLabel {
    color: #0049a1;
}

.RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background-color: #0049a1 !important;
}

.RadTabStripTop_Metro .rtsLevel1 .rtsLink, .RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsLink, .RadTabStrip_Metro .rtsLevel1 .rtsUL .rtsLink {
    border-color: #0049a1;
}

.RadTabStripTop_Metro .rtsLevel1 {
    background-color: #0049a1 !important;
}

.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton, .btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    background-color: #0049a1 !important;
}

.CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    background-color: #f6faff;
}

.panel-heading {
  margin-bottom: 10px;
}

.SearchField, .SearchResultSummary .ListItemTitle a {
    background-color: #d6e9ff;
}

.SearchResultSummary .ListItemTitle a {
  font-weight: 500;
}

.hide_iqa_title h2, .industry_data h2 {
  visibility: hidden;
}

.hide_iqa_title img {
  max-width: inherit;
}

.industry_data img {
  max-width: 185px;
}

.industry_data td {
  vertical-align: top;
}

.industry_data td:first-child {
  font-size:15px;
}

.industry_data h3 {
  margin-top: 0;
  color:#0049a1;
}

/*------------------------------------------------------------------------CONTENT PAGE SIDEBAR-------------------*/

.nav-secondary {
    background-color: #f4f5ed;
    margin-bottom: 1em;
}

.nav-secondary .sub-nav-head {
    background-color: #0049a1;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 2px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn, .RadTreeView.RadTreeView_Austin .child-is-selected.rtIn, .RadTreeView.RadTreeView_Austin a.rtIn, .rtIn, .RadTreeView.RadTreeView_Austin .rtIn {
    color: #0049a1;
    font-size: 14px !important;
    font-weight: 300 !important;
}


/*------------------------------------------------------------------------P&C PAGE-------------------*/

.pandc-resources-title .iMIS-WebPart a {
    background-color: rgba(255, 255, 255, 0.7);
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    margin-top: -38px;    
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    text-transform: lowercase;
    width: 210px;
    bottom: 0;
}


.pandc-resources-title .iMIS-WebPart {
    margin-bottom: 30px;
    margin-top: 20px;
    position: relative;
}


/*------------------------------------------------------------------------FOOTER-------------------*/


.footer-content {
    background-color: #222222;
    text-align: left;
	padding-bottom: 40px;
	padding-top: 40px;
}

#ft h4 {
    color: #5abef7;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.copyright-links {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

.copyright-links > li {
  border-left: 1px solid;
  display: inline-block;
  padding: 0 10px;
}

ul.copyright-links li:first-child {
  border-left: 0 none;
  padding-left: 0;
}

.footer-nav-copyright {
    background-color: #0d0d0d;
	padding-top: 30px;
	padding-bottom: 30px;
}

.footer-content a {
    color: #fff !important;
	text-decoration: none;
}

#ste_container_FooterCopyright > a {
	padding: 0 10px;
	text-decoration: none;
	color: #fff !important;
}
.SocialSprite.LargeButtons {
 	height: 22px;
}

.SocialSprite.FacebookIcon.LargeButtons, .SocialSprite.FacebookIcon.LargeButtons:hover, .SocialSprite.FacebookIcon, .SocialSprite.FacebookIcon:hover, a:hover .SocialSprite.FacebookIcon, .SocialSprite.FacebookIcon:focus, a:focus .SocialSprite.FacebookIcon, .SocialSprite.FacebookIcon:active, a:active .SocialSprite.FacebookIcon {
	background-color: #222222;
      background-position: 0 -83px;
}

.SocialSprite.TwitterIcon, .SocialSprite.TwitterIcon:hover, a:hover .SocialSprite.TwitterIcon, .SocialSprite.TwitterIcon:focus, a:focus .SocialSprite.TwitterIcon, .SocialSprite.TwitterIcon:active, a:active .SocialSprite.TwitterIcon {
	background-color: #222222;
}

.SocialSprite.TwitterIcon.LargeButtons, .SocialSprite.TwitterIcon.LargeButtons:hover, a:hover .SocialSprite.TwitterIcon.LargeButtons, .SocialSprite.TwitterIcon.LargeButtons:focus, a:focus .SocialSprite.TwitterIcon.LargeButtons, .SocialSprite.TwitterIcon.LargeButtons:active, a:active .SocialSprite.TwitterIcon.LargeButtons {
    background-position: -40px -82px;
}

.SocialSprite.InstagramIcon, .SocialSprite.InstagramIcon, a:hover .SocialSprite.InstagramIcon, .SocialSprite.InstagramIcon:focus, a:focus .SocialSprite.InstagramIcon, .SocialSprite.InstagramIcon:active, a:active .SocialSprite.InstagramIcon {
    background-color: #222222;
	background-position: -76px -82px;
}

.SocialSprite {
    overflow: visible;
    text-indent: 30px;
	opacity: 1;
}




/*------------------------------------------------------------------MOBILE VIEW MOBILE VIEW MOBILE VIEW MOBILE VIEW MOBILE VIEW -----------------------------------------------------------------------*/

@media screen and (max-width:1300px){
	
.carousel-caption {
  padding-left: 100px;
  
}
}

@media screen and (max-width:767px){

/*-----------------------------------------------------------------------FONTS-------------------*/

h2, .PanelTitle {
    font-size: 27px;
}

h3, .h3, .SectionTitle {
    font-size: 20px;
}

/*-----------------------------------------------------------------------MOBILE MENU-------------------*/

.header-container {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

.header-logo-container {
  float: none;
  text-align: center;
}

#masterHeaderImage {
  display: inline-block;
  text-align: center;
  float: none;
}

.RadMenu.rmResponsive .rmToggle .rmIcon {
    margin: 13px 15px;
}

.navbar-header.nav-auxiliary {
    background-color: #f0f3f8;
    width: 100%;
}

.navbar-toggle.collapsed {
    background-color: #f0f3f8;
}

.navbar-collapse {
  margin-right: 0px;
}

.auth-link-container {
  border-bottom: medium none;
  padding: 10px 15px;
  text-align: center;
}

.nav-auxiliary .nav-aux-button .NavigationLink {
	background-color: #f0f3f8;
}

.navbar-toggle .icon-bar {
  background-color: #0049a1;
}

.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
  background-color: #fff;
}

.nav-auxiliary .nav-aux-button .NavigationLink:active {
  background-color: #fff;
}

.nav-primary {
    float: inherit;
}

.navbar-collapse {
  background-color: #f0f3f8;
}

.navbar-toggle {
    background-color: #fff;
}

.navbar-toggle:hover, .navbar-toggle:focus {
  background-color: #fff;
}

a.rmLink.rmRootLink {
  color: #0049a1 !important;
}

.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    background-color: #0049a1 !important;
    color: #fff !important;
	border: 0px medium;
}
/*-----------------------------------------------------------------------CAROUSEL-------------------*/

#ste_container_HomeSlideshow {
  margin-top: -20px;
}

.carousel-inner.bg-img > .item {
    height: 300px !important;
	background-position: -700px 0px; 
}

.carousel-caption {
  font-size: 22px;
  padding-left: 40px;
  line-height: 27px;
  padding-top: 95px;
  opacity: 1 !important;
}

.carousel-link {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0
}


.carousel-caption strong {
  font-size: 30px;
}

.carousel-caption em {
    font-size: 11px;
}

.home-page-summary {
  font-size: 18px;
  letter-spacing: 1px;
}

/*-----------------------------------------------------------------------HOME LATEST NEWS-------------------*/


	
.latest-news  .TaggedListPanel .BlockTLItem {
	width: 100%;
}


/*-----------------------------------------------------------------------HOME LATEST EVENTS-------------------*/

.upcoming-events ul.RelatedItemsVertical li {
    display: inline-block;
    float: left;
    margin-left: -40px;
    text-align: left;
    width: 100%;
}

/*-----------------------------------------------------------------------HOME INDUSTRY SPONSORS-------------------*/

.industry-sponsors .slides > li {
    width: 200px !important;
}

/*----------------------------------------------------------------------- HOME SIDEBAR-------------------*/

.sidebar-banners {
  clear: none !important;
  float: left;
  margin-top: 30px;
  width: 40% !important;
  position:relative;
}

.sidebar-banners .iMIS-WebPart {
    clear: none;
    float: left;
    padding-right: 10px;
	position:relative;
}

.sidebar-banners img {
  max-width: 150px;
}

/*-----------------------------------------------------------------------CONTENT PAGE-------------------*/


#ste_container_ciTitle {
    margin-left: -20px;
	margin-top: -20px;
	margin-right: -15px;
}



#ste_container_ciTitle h1 {
    font-size: 24px;
    padding: 30px 20px;
	letter-spacing: 3px;
}


/*-----------------------------------------------------------------------FOOTER-------------------*/

.copyright-links > li {
  border: medium none;
  display: inherit;
  padding: 0px;
}

}


/*-----------------------------------------------------------------------Carousel Controls-------------------*/

a.right.carousel-control {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0) 100%) !important;
}


.carousel-control {
    color: #656565 !important;
    text-shadow: 2px 0px 0px #fff !important;
}


.carousel-control:hover, .carousel-control:focus, .carousel-control:visited, .carousel-control:active {
    color: #929292 !important;
    text-shadow: 0 1px 2px rgba(255, 255, 255, 1.0) !important;
}

a.left.carousel-control {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0) 100%) !important;
}


/*--------------awards-carousel---------*/

.carousel-padding-cq li {
    padding-left: 5px;
    width: 220px !important;
}

